twig:
    default_path: '%kernel.project_dir%/templates'
    form_themes:
        - 'front/form/custom_types.html.twig'
        - 'bootstrap_4_layout.html.twig'
    globals:
        gg_recaptcha_site_key: '%env(GOOGLE_RECAPTCHA_SITE_KEY)%'
